{
	"sortnum": 0,
    "name": "Create",
    "icon": "create:wrench",
    "category": "patchouli:create",
    "pages": [
        {
            "type": "patchouli:text",
            "title": "Описание",
            "text": "Лучший технический мод, позволяющий создавать любые механизмы используя энергию ветра и всё, с чем можно взаимодействовать в этом мире.$(br)Гайдовой книги в игре нет, используйте интернет и функцию Ponder (навести на предмет и зажать $(bold)W$()).$(br)Имеются аддоны на орехи, поезда, декоративные блоки, джетпак, зачарования и ещё кучка небольших удобностей"
        }       
    ]
}